PHP Manual
Prev |  | Next

# HaruDoc::insertPage

(no version information, might be only in CVS)

HaruDoc::insertPage -- Insert new page just before the specified page

## Description

object HaruDoc::insertPage ( object page )

Creates new page and inserts just before the specified page. Returns new HaruPage instance.

## Parameters

`page`

  A valid HaruPage instance.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::addPage()

Prev | Home | Next
HaruDoc::getStreamSize | Up | HaruDoc::loadJPEG